加载中
CentOS 6.9 ffmpeg2.6.8 升级到 3.4.5

由于ffmpeg2.6.8存在安全漏洞: FFmpeg 2.x版本服务器请求伪造漏洞 中危 FFmpeg文件读取漏洞 低危 遂升级到3.4.5版本。当前最高版本是4.x,因为个人对ffmpeg不是很熟悉,只能从网上搜罗安装和...

浏览器调用exe,bat等本地程序

参考文章:https://blogs.msdn.microsoft.com/ieinternals/2011/07/13/understanding-protocols/ 浏览器调用客户端的程序。(以调用secureCRT为例) 以下内容创建注册表: Windows Registry...

2018/08/02 14:19
47
voliatile

通常来说,使用volatile必须具备以下2个条件:   1)对变量的写操作不依赖于当前值   2)该变量没有包含在具有其他变量的不变式中

2016/01/25 11:50
9
LDAP概述及LDAP验证的代码

LDAP,lightweight Directory Access Protocal.轻量级目录访问协议。它不仅仅是一个数据库,还是一种协议,在访问目录时有固定的格式。LDAP服务器里的数据按照树形结构存储,查找效率较高,但...

2012/06/19 19:00
62

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部